Function
setPosition
Sets the position of a finder.
setPosition(iterator, pos)
setPosition(finder, pos)
Include Headers
seqan/find.h
Parameters

iterator | The iterator to set the position of. Types: Adaptor Iterator, Position Iterator
finder | A finder. Types: Finder
pos | A position. Metafunctions: Position

Member of
Position Iterator, Finder, Adaptor Iterator
Part of Concept
Pattern, RootedRandomAccessIteratorConcept
See Also
position
SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:12:59